.animations {
  position: relative;
  margin: 0;
  display: flex;
  width: 100%;
  height: 50%;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  font-family: monospace, monospace;
  font-size: 1.15vw;
  line-height: 8vw;
  user-select: none;
}


#lijn1 *,
#lijn2 * {
  opacity: 0;
  animation: show 1s linear 1, hide 1s linear 1;
  animation-fill-mode: forwards;
}

#lijn3 * {
  opacity: 0;
  animation: show 1s linear 1;
  animation-fill-mode: forwards;
}


@keyframes show {
  100% { opacity: 1; }
}

@keyframes hide {
  100% { opacity: 0; }
}

#lijn1 span {
  animation-delay: 1s, 8.5s;
}

#lijn1 strong {
  color: green;
  animation-delay: 2.5s, 8.5s;
}

#lijn2 span {
  animation-delay: 4.5s, 8.5s;
}

#lijn2 strong {
  color: green;
  animation-delay: 6s, 8.5s;
}

#lijn3 span {
  animation-delay: 10s;
}

#lijn3 #first {
  animation-delay: 12.10s;
}

#lijn3 #second {
  animation-delay: 14.10s;
}

#lijn3 #third {
  animation-delay: 16.10s;
}
#lijn3 #fourth {
  animation-delay: 18.10s;
}
#lijn3 #fifth {
  animation-delay: 20.25s;
}
#lijn3 #sixth {
  animation-delay: 22.30s;
}
#lijn3 #seventh {
  animation-delay: 24.35s;
}
#lijn3 #eight {
  animation-delay: 26.40s;
}

#lijn3 button {
  color: cadetblue;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  font-size: 16px;
  animation-delay: 28.40s;
}
#PL {
  color: rgb(70, 70, 147);

}

#idiot, #FR {
  color: red;
}

@keyframes animateLang {
  0%, 5% { opacity: 0; transform: translate(0, 0); }
  10%, 42.5% { opacity: 1; transform: translate(0, 0); }
  47.5%, 50% { opacity: 1; transform: translate(3ch, 16vw); }
  55%, 100% { opacity: 0; transform: translate(3ch, 16vw); }
}

#lijn1 #lang {
  color: rgb(70, 70, 147);
  display: inline-block;
  position: relative;
  animation: animateLang 20s 1 linear;
  animation-fill-mode: forwards;
}

@keyframes animateProg {
  0%, 22.5% { opacity: 0; transform: translate(0, 0); }
  27.5%, 42.5% { opacity: 1; transform: translate(0, 0); }
  47.5%, 50% { opacity: 1; transform: translate(11ch, 8vw); }
  55%, 100% { opacity: 0; transform: translate(11ch, 8vw); }
}

#lijn2 #prog {
  color: rgb(70, 70, 147);
  display: inline-block;
  position: relative;
  animation: animateProg 20s 1 linear;
  animation-fill-mode: forwards;
}

body {

  font-family: arial, sans-serif;
  background-color: #f0f0f5;
  display: flex;

  justify-content: center;

  

  height: 25vh;

  margin: 0;
}
header {
  margin: 15px;

}
.post {
  background-color: #fff;
  padding: 30px 50px;

  border-radius: 15px;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);

  width: 700px;
  text-align: center;

  
  

}
form input {
width:100%;
padding: 10px;
margin: 5px;
}
#twos .dumb {
  color: cadetblue;
  width: 0vw;
padding: 15% 1vw;
margin: 1px;
border: none;
border-radius: 10px;
font-size: 16px;
}
.postbutton {
display: flex;
justify-content: space-between;


}
button {
color: cadetblue;
padding: 10px 20px;
border: none;
border-radius: 10px;
font-size: 16px;
}
.posted {
  background-color: #ffffff;
  display: flex;

  justify-content: space-around;

  border-radius: 10px;

  height: 27vh;

  margin: 48px;
  padding: 20px;
}
.posted strong {
  font-size: 1.5vh;
  margin: 5px;
  padding: 3px;

}


textarea {
  font-family: sans-serif;
  font-size: 2vh;
  text-align: center;
  width: 40vh;
}
.one .two {
  justify-content: center;

  border-radius: 100px;

  

  margin: 5px;
  padding: 20px;
}
.Grid{
  display: grid;
  

  border-radius: 10px;

  

  margin: 5px;
  padding: 1px;
}
.span2{
  text-size-adjust: auto;
  
}
